arrangers:
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/6901
  names:
    en: Shinya Naito
    ja: 内藤慎也
- link: artist/8434
  names:
    en: Koutarou Horiuchi
    ja: 堀内耕太郎
- link: artist/162
  names:
    en: Motoaki Furukawa
    ja: 古川もとあき
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
barcode: '4524334001695'
catalog: KMCA-145
categories:
- Game
- Radio/Audio Drama
category: Game
classification: Vocal
composers:
- link: artist/191
  names:
    en: Miki Higashino
    ja: 東野美紀
- link: artist/3957
  names:
    en: Maki Kirioka
    ja: 桐岡麻季
- link: artist/452
  names:
    en: akiropito
    ja: あきろぴと
- link: artist/4573
  names:
    en: Masanori Oouchi
    ja: 大内正徳
- link: artist/36207
  names:
    en: M Rie
- link: artist/4425
  names:
    en: Hitoshi Haba
    ja: 羽場仁志
- link: artist/8430
  names:
    en: Tooru Fujita
    ja: 藤田超
- link: artist/3245
  names:
    en: Mari Konishi
    ja: 小西真理
- link: artist/6749
  names:
    en: Takashi Sasugano
    ja: 流石野孝
- link: artist/2114
  names:
    en: Akira Odakura
    ja: オダクラアキラ
- link: artist/6301
  names:
    en: Metal Yuhki
    ja: メタルユーキ
- link: artist/3923
  names:
    en: Ritsuko Miyajima
    ja: 宮島律子
- link: artist/4520
  names:
    en: Tsutomu Morishita
    ja: 森下勉
covers: []
discs:
- disc_length: '70:41'
  name: Disc 1
  tracks:
  - names:
      English: Just a While More to Summer... (2002 MIX)
      Japanese: 夏に、まだ少し…（2002 MIX）
    track_length: '5:42'
  - names:
      English: April Wing
      Japanese: ４月の翼
    track_length: '4:55'
  - names:
      English: Confession
      Japanese: 告白
    track_length: '6:16'
  - names:
      English: Fragments of Loneliness
      Japanese: せつなさのかけらたち
    track_length: '4:45'
  - names:
      English: Waiting for the Day When Tears Smile (2002 MIX)
      Japanese: 涙が微笑む日を待っている（2002 MIX）
    track_length: '4:48'
  - names:
      English: Don't Send That Into the Sky (2002 MIX)
      Japanese: それを空に飛ばさないで（2002 MIX）
    track_length: '5:55'
  - names:
      English: Over the Rainbow
      Japanese: 虹の彼方へ
    track_length: '5:26'
  - names:
      English: Thus! (2002 MIX)
      Japanese: だからっ！（2002 MIX）
    track_length: '3:09'
  - names:
      English: I want to Shine
      Japanese: 光っていたい
    track_length: '4:42'
  - names:
      English: Stay With Me ~Next to Loneliness~ (2002 MIX)
      Japanese: Stay with me ～せつなさのそばにいて～（2002 MIX）
    track_length: '5:03'
  - names:
      English: Tidings of the Evening Calm (2002 MIX)
      Japanese: 夕凪便り（2002 MIX）
    track_length: '6:07'
  - names:
      English: Don't Forget
      Japanese: 忘れないでネ
    track_length: '4:43'
  - names:
      English: The Wind and the Sky
      Japanese: 風と、空と、
    track_length: '4:43'
  - names:
      English: To You as a Friend
      Japanese: ともだちの君へ
    track_length: '4:27'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/8747
lyricists:
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
- link: artist/820
  names:
    en: Sanae Shintani
    ja: 新谷さなえ
- link: artist/6296
  names:
    en: Sayurin
    ja: さゆ鈴
- link: artist/3923
  names:
    en: Ritsuko Miyajima
    ja: 宮島律子
- link: artist/4573
  names:
    en: Masanori Oouchi
    ja: 大内正徳
- link: artist/3132
  names:
    en: Kiyomi Kumano
    ja: くまのきよみ
- link: artist/5202
  names:
    en: Fumie Nakazawa
    ja: 中沢ふみえ
- link: artist/2285
  names:
    en: Yoko Netsu
    ja: 根津洋子
- link: artist/3971
  names:
    en: AIKO
media_format: CD
meta:
  added_date: 2008-05-29T15:04
  edited_date: 2025-07-19T15:03
  fetched_date: 2025-12-07T10:47
  freedb: 0
  ttl: 86400
  visitors: 6166
name: Shiori Fujisaki Image Song Collection - To the Precious You
names:
  en: Shiori Fujisaki Image Song Collection - To the Precious You
  ja: 藤崎詩織イメージソング集　たいせつな君へ
  ja-latn: Shiori Fujisaki Image Song Collection - Taisetsuna kimi e
notes: 'M01 - Lyrics: Mami Kingetsu / Composition: Miki Higashino / Arrangement: Motoyoshi
  Iwasaki

  M02 - Lyrics: Sanae Shintani / Composition: Maki Kirioka / Arrangement: Motoyoshi
  Iwasaki

  M03 - Lyrics: Sayurin / Composition: akiropito & Masanori Oouchi / Arrangement:
  Motoyoshi Iwasaki

  M04 - Lyrics: Sayurin / Composition: M Rie / Arrangement: Shinya Naito

  M05 - Lyrics: Ritsuko Miyajima / Composition: Hitoshi Haba / Arrangement: Koutarou
  Horiuchi

  M06 - Lyrics: Masanori Oouchi / Composition: Tooru Fujita / Arrangement: Motoaki
  Furukawa

  M07 - Lyrics: Sayurin / Composition: Mari Konishi / Arrangement: Motoyoshi Iwasaki

  M08 - Lyrics: Kiyomi Kumano / Composition: Takashi Sasugano / Arrangement: Motoaki
  Furukawa

  M09 - Lyrics: Fumie Nakazawa / Composition: Akira Odakura / Arrangement: Motoyoshi
  Iwasaki

  M10 - Lyrics: Yoko Netsu / Composition: Hitoshi Haba / Arrangement: Motoaki Furukawa

  M11 - Lyrics: Masanori Oouchi / Composition: Metal Yuhki & Masanori Oouchi / Arrangement:
  Motoaki Furukawa

  M12 - Lyrics: Kiyomi Kumano / Composition: Ritsuko Miyajima / Arrangement: Motoyoshi
  Iwasaki

  M13 - Lyrics: AIKO / Composition: Maki Kirioka / Arrangement: Motoyoshi Iwasaki

  M14 - Lyrics: Kiyomi Kumano / Composition: Tsutomu Morishita / Arrangement: Masami
  Kishimura'
organizations:
- &id002
  link: org/2246
  names:
    en: KONAMI
    ja: KONAMI
    ja-latn: KONAMI
  role: label
- link: org/59
  names:
    en: Konami Music Entertainment, Inc.
    ja: 株式会社コナミミュージックエンタテインメント
    ja-latn: Konami Music Entertainment, Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/74/8747/8747-1212102308.jpg
picture_small: https://medium-media.vgm.io/albums/74/8747/8747-1212102308.jpg
picture_thumb: https://thumb-media.vgm.io/albums/74/8747/8747-1212102308.jpg
platforms:
- NEC PC-Engine
- Sony PlayStation
products:
- link: product/5400
  names:
    en: Tokimeki Memorial Private Collection
    ja: ときめきメモリアル プライベートコレクション
    ja-latn: Tokimeki Memorial Private Collection
- link: product/5390
  names:
    en: Tokimeki Memorial
    ja: ときめきメモリアル
    ja-latn: Tokimeki Memorial
- link: product/5394
  names:
    en: Motto! Tokimeki Memorial
    ja: もっと! ときめきメモリアル
    ja-latn: Motto! Tokimeki Memorial
publish_format: Commercial
publisher: *id002
related: []
release_date: '2002-02-14'
release_events: []
release_price:
  currency: JPY
  price: 2854.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=KMCA-145
  name: CDJapan (OOP)
vgmdb_link: https://vgmdb.net/album/8747?perpage=99999
vocals:
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
votes: 0
